.headerbox{ background:#fcfcfc; height:30px; line-height:30px; color:#666; font-size:12px;}
.headercon span i{ float:left; margin-right:10px;}
.headercon span a{ color:#666;}
.headercon span em{ margin-left:5px; margin-right:5px;}
.w1000{ width:1000px; margin:0px auto; font-family:微软雅黑;}
.bannerbox{ height:160px;}
#full-screen-slider { width:100%; height:160px; float:left; position:relative;background:url(/images/headerbg.png) repeat-x top left;}
#slides { display:block; width:100%; height:160px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}

/*菜单*/
.navbox{ background:url(/images/navbg.png) repeat-x; height:40px; border-radius:5px; z-index:999; position:relative;}
.navbox li{ float:left; width:122px; text-align:center; line-height:40px;}
.navbox li a{ color:#FFF; font-size:18px; font-family:微软雅黑;}
.navbox li a:hover{ background:url(/images/navbg_a.png) repeat-x; height:40px; display:block;}
.navbox .current{ background:url(/images/navbg_a.png) repeat-x; height:40px;}
.navbox .aa{ border-radius:5px 0px 0px 5px; background:url(/images/navbg_a.png) repeat-x; height:40px;}
.navbox .aa a:hover{ background:url(/images/navbg_a.png) repeat-x; height:40px; display:block; border-radius:5px 0px 0px 5px;}
.navbox span{ display:inline-block; float:right;width:260px; height:28px; background:#efced2; border-radius:3px; margin-top:6px;}
.navbox span input{ border:none; height:26px; line-height:26px; color:#666;background:#efced2; outline:none; padding-left:5px; width:220px;}
.navbox span em{ display:block; margin-top:4px; float:right; margin-right:10px;}